{
    "version": "https://jsonfeed.org/version/1",
    "title": "jarditerre",
    "description": "",
    "home_page_url": "https://jarditerre.fr",
    "feed_url": "https://jarditerre.fr/feed.json",
    "user_comment": "",
    "icon": "https://jarditerre.fr/media/website/jarditerre.jpg",
    "author": {
        "name": "attilax"
    },
    "items": [
    ]
}
